variant_set_type
variant_sub
COM Funções
PHP Manual

# variant_set

(PHP 5)

variant_set — Assigns a new value for a variant object

### Descrição

void variant_set ( variant `$variant` , mixed `$value` )

Converts `value` to a variant and assigns it to the `variant` object; no new variant object is created, and the old value of `variant` is freed/released.

### Parâmetros

`variant`

  The variant.

`value`

### Valor Retornado

Não há valor retornado.

variant_set_type
variant_sub
COM Funções
PHP Manual